<div fxFill fxLayout="column">
  <header fxFlex="noshrink" fxLayoutAlign="center center">
    Welcome {{ ss.email }}
  </header>
  <mat-nav-list
    fxFlex="noshrink"
    fxLayout="row"
    fxLayoutAlign="space-around center"
    ngClass="nav"
  >
    <a fxLayoutAlign="center center" mat-list-item [routerLink]="['page-one']">
      <span fxHide.lt-md>Navigation</span> Link One
    </a>
    <a fxLayoutAlign="center center" mat-list-item [routerLink]="['page-two']">
      <span fxHide.lt-md>Navigation</span> Link Two
    </a>
    <a
      fxLayoutAlign="center center"
      mat-list-item
      [routerLink]="['page-three']"
    >
      <span fxHide.lt-md>Navigation</span> Link Three
    </a>
  </mat-nav-list>
  <div
    [@routeAnimations]="outlet.isActivated ? outlet.activatedRoute : ''"
    fxFlex="grow"
    fxLayout="column"
  >
    <router-outlet #outlet="outlet"></router-outlet>
  </div>
</div>
